Hi:

I had my scanner working with a previous version of sane-backends
(1.16), then I upgraded, system to 6.1 and sane-backends to 1.17 and it
has not been working since: I get I/O errors or connection stalls, it
seems to be a usb problem.

To rule out that this is not just my laptop getting old I have tried
downgrading with portdowngrade, but I got this error:

===>  Found saved configuration for sane-backends-1.0.16
===>  Extracting for sane-backends-1.0.16
=> MD5 Checksum OK for sane-backends-1.0.16.tar.gz.
=> No SHA256 checksum recorded for sane-backends-1.0.16.tar.gz.
===>  Patching for sane-backends-1.0.16
===>  Applying FreeBSD patches for sane-backends-1.0.16
===>   sane-backends-1.0.16 depends on executable: gmake - found
===>   sane-backends-1.0.16 depends on shared library: jpeg.9 - found
===>   sane-backends-1.0.16 depends on shared library: usb-0.1.8 - found
===>   sane-backends-1.0.16 depends on shared library: intl - found
===>  Configuring for sane-backends-1.0.16
===>  Building for sane-backends-1.0.16
gmake: Makefile: No such file or directory
gmake: *** No rule to make target `Makefile'.  Stop.
*** Error code 2

Stop in /usr/ports/graphics/sane-backends.
*** Error code 1

Any hints on what is wrong?

Thanks, Erik


-- 
Ph: +34.666334818                      web: http://www.locolomo.org
X.509 Certificate: http://www.locolomo.org/crt/8D03551FFCE04F0C.crt
Key ID: 69:79:B8:2C:E3:8F:E7:BE:5D:C3:C3:B1:74:62:B8:3F:9F:1F:69:B9

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature

Reply via email to